Package com.orbbec.obsensor

## Class Log

- java.lang.Object
- - com.orbbec.obsensor.Log

    public class Log
    extends java.lang.Object

### Constructor Summary

Constructors
`Log()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `d​(java.lang.String msg)`
`static void` `e​(java.lang.String msg)`
`static void` `i​(java.lang.String msg)`
`static void` `w​(java.lang.String msg)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Log

    public Log()

### Method Detail

#### d

    public static void d​(java.lang.String msg)

#### i

    public static void i​(java.lang.String msg)

#### w

    public static void w​(java.lang.String msg)

#### e

    public static void e​(java.lang.String msg)